Loading...
Searching...
No Matches
interpolator_taps.h File Reference

Go to the source code of this file.

## Variables

static constexpr int | NTAPS = 8
static constexpr int | NSTEPS = 128
static constexpr float | taps [NSTEPS+1][NTAPS]

## Variable Documentation

## NSTEPS

int NSTEPS = 128

static constexpr

## NTAPS

int NTAPS = 8

static constexpr

## taps

float taps[NSTEPS+1][NTAPS]

static constexpr

Referenced by gr::digital::ofdm_equalizer_1d_pilots::get_channel_state(), gr::digital::ofdm_equalizer_base::get_channel_state(), gr::digital::adaptive_algorithm::initialize_taps(), gr::digital::adaptive_algorithm_lms::initialize_taps(), gr::digital::adaptive_algorithm_nlms::initialize_taps(), gr::digital::burst_shaper< float >::make(), gr::digital::symbol_sync_cc::make(), gr::digital::symbol_sync_ff::make(), gr::fec::conv_bit_corr_bb::make(), gr::filter::filter_delay_fc::make(), gr::digital::modulate_vector_bc(), gr::digital::adaptive_algorithm::update_taps(), gr::digital::adaptive_algorithm_cma::update_taps(), gr::digital::adaptive_algorithm_lms::update_taps(), and gr::digital::adaptive_algorithm_nlms::update_taps().